### Method

# Gtk.TreeModel.get_value

#### Declaration [src]

    void
    gtk_tree_model_get_value (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter,
      int column,
      GValue* value
    )

#### Description [src]

Initializes and sets `value` to that at `column`.

When done with `value`, `g_value_unset()` needs to be called to free any allocated memory.

#### Parameters

`iter` | `GtkTreeIter`
| the `GtkTreeIter`-struct
| Ownership is not transferred to the callee
`column` | `int`
| the column to lookup the value at
`value` | `GValue*`
| an empty `GValue` to set
| Direction: out
| Ownership is not transferred to the callee